 /* =Nav
-------------------------------------------------------------- */
#nav-trigger *, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#nav-trigger {
	display: none;
	text-align: right;	
}
#nav-trigger span {
	display: inline-block;
	padding: 7px 13px 7px 13px;
	background-color: #3a3a3a;
	background:url(../images/menu.png);
	color: #000;
	cursor: pointer;
	text-transform: uppercase;
}
#nav-trigger span:after {
	display: inline-block;
	margin-left: 0;
	width: 14px;
	height: 7px;
	content: "";
}
#nav-trigger span:hover {
	background:url(../images/menu2.png);
}
#nav-trigger span.open:after {
	
}
nav {
	margin-bottom: 0;
}
nav#nav-main {
	#background-color: #fff;
	padding: 0 0;
	color:#000000;
}
nav#nav-main ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
nav#nav-main li {
	display: block;
	border-right: solid 0 #950025;
	padding: 0 1px;
}
nav#nav-main li:last-child {
	border-right: none;
}
nav#nav-main a {
	display: block;
	color: #000;
	#padding: 10px 30px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
nav#nav-main a:hover {
	#background-color: #8fdaff;
	color: #9a55a1;
}
nav#nav-mobile {
	position: relative;
	display: none;
}
nav#nav-mobile ul {
	display: none;
	list-style-type: none;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #9a55a1;
	z-index:99999;
}
nav#nav-mobile li {
	display: block;
	width:100%; float:left;
	padding: 0 0;
	border-bottom: solid 1px #894990;
}
nav#nav-mobile li:last-child {
	border-bottom: none;
}
nav#nav-mobile a {
	display: block;
	color: #fff;
	padding: 10px 30px;
}
nav#nav-mobile a:hover {
	background-color: #894990;
	color: #fff;
}

/* =Sections
-------------------------------------------------------------- */


/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 900px) {
 #nav-trigger {
 display: block;
}
 nav#nav-main {
 display: none;
}
 nav#nav-mobile {
 display: block;
}
}
